Step 2: Installing Apache Tomcat

The application has to have a servlet 2.3 compatible environment to run in and Infoglue is known to run on several. Having said that the installer only supports Apache Tomcat 5.x or above. Recommended is Tomcat 6 or above. This software is free and can be found at http://tomcat.apache.org.

When you have the right software just install it as instructed. To check that the installation was successful you might want to start tomcat from the start-menu and then browse to http://localhost:8080. There you should see a tomcat information screen. After this check please stop tomcat and proceed to step 3.